[submodule "v3-src/lib/forge-std"]
	path = v3-src/lib/forge-std
	url = https://github.com/foundry-rs/forge-std.git
[submodule "v3-src/lib/openzeppelin-contracts"]
	path = v3-src/lib/openzeppelin-contracts
	url = https://github.com/OpenZeppelin/openzeppelin-contracts.git
